KLA10014
Multiple SUI vulnerabilities in Opera
Updated: 04/08/2015
CVSS
?
0.0
Detect date
?
05/06/2014
Severity
?
Warning
Description

Multiple low severity vulnerabilities have been found in Opera versions 21 and earlier. Malicious users can exploit these vulnerabilities to spoof user interface.

Vectors related to the address bar can be exploited to fool some users via user interface spoofing.

 

Affected products

Opera versions 20 and earlier.

Solution

Update to latest version
Opera

Original advisories

Opera blog
Skybox security

Impacts
?
SUI 
[?]
Related products
Opera